Bug 1308547 - GNOME 3.20
Summary: GNOME 3.20
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact:
Simon Clark
URL:
Whiteboard: ChangeAcceptedF24, SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-15 13:38 UTC by Jan Kurik
Modified: 2016-07-01 11:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-01 11:07:00 UTC


Attachments (Terms of Use)

Description Jan Kurik 2016-02-15 13:38:00 UTC
This is a tracking bug for Change: GNOME 3.20
For more details, see: https://fedoraproject.org//wiki/Changes/GNOME3.20

Update GNOME to the latest upstream release, 3.20

Comment 1 Jan Kurik 2016-02-24 14:25:59 UTC
On 2016-Feb-23, we have reached Fedora 24 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo on 2016-Feb-26 meeting.  Contingency plan for System Wide Changes, if planned for Alpha (or in case of serious doubts regarding Change completion), will be activated.

Comment 2 Jan Kurik 2016-04-20 15:01:59 UTC
On 2016-Apr-19 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 24 release. At this point all the Changes not at least in in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Comment 3 Kalev Lember 2016-04-22 11:24:43 UTC
GNOME 3.20.1 is in F24. We'll have a .2 point release after Beta to pick up latest translation updates and bug fixes.

Comment 4 Simon Clark 2016-04-22 17:12:36 UTC
I have added release notes text (mainly taken from the change description and GNOME release notes) to the draft F24 Release Notes here: https://git.fedorahosted.org/cgit/docs/release-notes.git/plain/en-US/Desktop.xml?h=f24

Please would you take a look at the draft and let me know if anything should be added or changed?

Comment 5 Kalev Lember 2016-07-01 11:07:00 UTC
Thanks for taking care of this, Simon! I think this ticket can be closed now as F24 has shipped.


Note You need to log in before you can comment on or make changes to this bug.